
QGIS Application - Bug report #5572

Project properties- Bad allocation 

2012-05-11 03:49 AM - Yahaira Urbina

Status: Closed

Priority: Normal

Assignee:

Category: C++ Plugins

Affected QGIS version:1.7.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 15153

Description

I have been facing some issues accessing the project properties and georeferencer. I keep getting a "bad allocation" message. What are

the procedures or suggestions to fix this bug.

History

#1 - 2012-05-11 03:59 AM - Giovanni Manghi

- Priority changed from High to Normal

- Category changed from Projection Support to Browser

- Status changed from Open to Feedback

- Assignee deleted (Alessandro Pasotti)

I have seen this recently on a Windows machine. Solved by uninstalling, removing proper qgis windows registry keys and installing again.

#2 - 2012-05-11 04:00 AM - Paolo Cavallini

- Category changed from Browser to C++ Plugins

#3 - 2012-06-16 02:38 AM - Jürgen Fischer

Please include steps to reproduce the problem.

#4 - 2012-09-04 11:51 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 2.0.0

#5 - 2012-12-30 01:37 PM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for lack of feedback, reopen if necessary.
